body
{
	font:10pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:20px 0px 20px 0px;
	text-align:center;
}
h1 {
	font-size: 24px;
	color: #000000;
}
h2 {
	font-size: 18px;
	color: #990000;
	line-height: 00px;
}
/*h4 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}*/

#contenedor	{
	background-color: #FFFFFF;
	text-align: center;
	width: 770px;
	margin: auto;
	border: 1px solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-color: #666666;

}
#cabecera {
}

#cuerpo {
	background-color: #FFFFCC;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 440px;
	border: 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	margin-left: 5px;
	margin-right: 5px;
}
#cuerpocabecera {
	font-family: "Tw Cen MT";
	background-color: #009900;
	margin: 3px;
	padding-left: 5px;
	width: auto;
	height: 50px;
	color: #FFFFFF;
	padding-top: 2px;
}


#navegador {
	list-style-type: none;
	margin: 2px;
	padding-right: 10px;
	width: 770px;
	margin-bottom: 2px;
	height: 20px;
}
#navegador ul {
	float: left;
}
#navegador li {
	float: left;
	margin: 1px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	margin-right: 3px;
	font-size: 10px;
	white-space: normal;
	display: inline-table;
}
#navegador li a {
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006600;
	font-size: 10px;
}
#navegador li a:hover {
	font-weight: bolder;
	color: #CCFF66;
	text-decoration: none;
	background-color: #999999;
	border-bottom-color: #993300;
	font-size: 10px;
}
.menu	{
	list-style: none;
	list-style-position: outside;
	padding: 0 0 5;
	margin: 0;
	font-weight: bold;
	line-height: normal;
	font-size: 11px;
}

.menu li a	{
	width: 100%;
	text-decoration: none;
	background-color: #FFFFFF;
	color: black;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 2px;
}

.menu li > a	{
	width: auto;
	display: block;	/* Para Mozilla */
}


.menu li a:hover{
	background-color: #abc;
	color: white;
	border-left-color: #00FF00;
	
}

.submenu	{
	list-style: none;
	list-style-position: outside;
	padding-left: 0em;
	margin-left: 0em;
	color: #99fff00;
	border: 0px solid #000000;
	text-align: center;
}
.submenu li a{
	list-style: none;
	list-style-position: outside;
	border-top: none;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 10px solid #3399CC;
	color: #CC0066;
}

#menuiz {
	float: left;
	margin: 1px 1px 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	width: 150px;
	padding: 0px;
	font-size: 9px;
}
#cabemenu {

	letter-spacing: 2px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	background-color: #009900;
	/*width: 140px;*/
	color: #FFFFFF;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding-right: 11px;
	border: 1px solid #000000;
}
p {
	font-family: "Tw Cen MT";
	font-size: 12px;
	color: #000000;
	border-left: 2;
	border-right: 2;
	margin-left: 10px;
	margin-right: 10px;
}
#pie {
	width: 770px;
	background-color: #FFFFFF;
	margin: 1px;
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
#google {
	background-color: #FFFFCC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	color: #00CC00;
	text-align: center;
}
label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	display: block;
	margin: 2px;
	padding: 2px;
}
#pre {
	padding: 10px;
	background-color: #EFEFEF;
	margin: 10px;
	border: 1px solid #000000;
}
.campo {
	background-color: #3399CC;
}
.cuerpocabecera1 {
	font-size: 14px;
}
.cuerpocabecera2 {
	font-size: 24px;
	font-style: bold;
}
#cuerpomenu {
	font-family: "Tw Cen MT";
	background-color: #009900;
	margin: 3px;
	padding-left: 5px;
	width: auto;
	color: #FFFFFF;
	padding-top: 0px;
	font-size: 12px;
	height: 18px;
}
#cuerpomenu ul {
	float: left;
	
}
#cuerpomenu li {
	float: left;
	display: table-row;
	margin-right: 5px;
	list-style-type: none;
	list-style-position: inside;
}
#cuerpomenu li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

	
}
#cuerpomenu li > a {
	font-weight: bold;
}
#cuerpomenu li a:hover {
	color: #000000;


	
}
.nomcredit {
	font-size: 9pt;
	color: #000000;
	margin-bottom: 1px;
	background-color: #E4E28F;
	letter-spacing: normal;
}
.peufoto {
	font-size: 9pt;
	color: #000000;
	font-family: "Tw Cen MT";
}
